dlaed3.f(3)

NAME
dlaed3.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaed3 (K, N, N1, D, Q, LDQ, RHO, DLAMDA, Q2, INDX, CTOT, W, S, INFO)
DLAED3 used by sstedc. Finds the roots of the secular equation and updates the eigenvectors. Used when the original matrix is tridiagonal.

Author

Generated automatically by Doxygen for LAPACK from the source code.